[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted needrestart 2.7-1 (source all) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Mar 2016 19:36:03 +0100
Source: needrestart
Binary: needrestart
Architecture: source all
Version: 2.7-1
Distribution: unstable
Urgency: medium
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description:
 needrestart - check which daemons need to be restarted after library upgrades
Closes: 787297 815086 816061 816630
Changes:
 needrestart (2.7-1) unstable; urgency=medium
 .
   * New upstream release.
     - Add dependency on gettext-base and libintl-perl.
     - Install notify.conf file.
     - Install new locale mo files.
     - Add display-manager 'slim' to override.
       Closes: #816061
     - Allow systemd service names with dots in them.
       Closes: #816630
     - Add russian translation.
       Closes: #815086
     - Notification scripts can be disabled globaly (see notify.conf).
       Closes: #787297
Checksums-Sha1:
 7a7549c86aa71a348077e52cf5366352343e2cbb 1744 needrestart_2.7-1.dsc
 74b1d94dcfcf95f22d2acb238434fc88d655372b 43756 needrestart_2.7.orig.tar.gz
 90a9669da0025c6d0593ae29bb9287d3858b14c8 5844 needrestart_2.7-1.debian.tar.xz
 0aa849150334e6d80980b303f19c6184f4f89913 35626 needrestart_2.7-1_all.deb
Checksums-Sha256:
 18d746552009caa04b6916c4f52bbe25c411feabf43481f83425b379d4873e5c 1744 needrestart_2.7-1.dsc
 f13f5bfd7b7c5fd14ab42e9b626551f3bd1f3bd7a35f61b1a52e597fdad9a32e 43756 needrestart_2.7.orig.tar.gz
 43093c9647d8dfbf530eef8453e6e12c5c5c43400a50caef198a692557540c93 5844 needrestart_2.7-1.debian.tar.xz
 d8948212e4d4e061d6f5d957914751f8ee46c4f68b4d85b070627274b1e8c29b 35626 needrestart_2.7-1_all.deb
Files:
 94ee060a632eaa3658c910b11ef3515b 1744 admin optional needrestart_2.7-1.dsc
 76b34000db0ea5808bf7f928c68a430c 43756 admin optional needrestart_2.7.orig.tar.gz
 0a64fa8e528d40e8abd1b138e86646a9 5844 admin optional needrestart_2.7-1.debian.tar.xz
 91c73e22975c0420deae44dc743ac50d 35626 admin optional needrestart_2.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJW4b/dAAoJEBLZsEqQy9jkb7cP/iVimqtbhZv1prkdHdDBssft
2x2P+N7ZLSwMRrHonCIrOzOMhsgjDdk+rbuZfuGBbvASdw8kRP8bGznFEqL8D5n9
rPW+OJEaQMUM1p98UCmceeWp5Oi+s4NZn5ZoueCyW82LpjxY3i+fmomyeVNWfhtE
YEQl+WXIAKCVMWdHFGWIP1zofJmQFCGMMkliZ+sZATFmFmDsWxFc80zawg6NL1hS
WN7+FppYeGRz9dCKbEPgPJeizvVOy3xqg59aw6mQjxXIoLr1jf6xu1N1a0LABe5S
WVDi0CwLfgRvGIk+H07tU7Ne/jnSLDgK+dqrSelxEkU61/DCNG01UOqFPNVAPhau
EjlX8NwE4lho0xPRZa7C4JL+pDlOf3VburCFAY5yW2c9p9yxl7f5nuxmK8fO8rKE
X7EoYBn135CXpZRS4pPQhd0/hYr8e8t+cKTxJFnUXJuojE84skIrppRzvq2FSYHM
3u4oT/ceLZH5uBumpQPR6xjSE0USjwJLcQHERVf08XFhigpLQ4AQkZFQq2KTRl4n
LTFWOOQeyjCv6jX7oOStex0/FHm74kElkpC0E2N7y+pdvoW80c0hjRKP0JiShf9H
D+vlOAVR07PPIJyZfQxKxhFAkBnFYDCKawncLeNhzRo3NaXDGSCPSKPT6xx5EeZn
zmIBWZdx0ilxcQw0gwEz
=7nqN
-----END PGP SIGNATURE-----


Reply to: